<template>
  <div class="com-main com-width-1400 com-margin-auto">
    <div
      class="content"
      v-html="info"></div>
    <div></div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      info: '',
    }
  },
  async fetch() {
    await this.$store.dispatch('getShopInfo').then(res => {
      this.info = res.contactus
    })
  },
}
</script>
